
body {
  min-height: 100vh;
}
aside {
        display: inline-block;
        vertical-align: top;
        border: 5px dotted #4242ED;
        word-wrap: break-word;
        height: 1000px; 
        width: 125px; 
        padding: 15px; 
        background-color: #bd93f9; 
        color: white; 
        font-size: 14px;
      }
section {
        display: inline-block;
        vertical-align: top;
        word-wrap: break-word;
        background-color: #ffccff;
        height:1000px; width: 800px; 
        padding:15px; 
        padding-top: 0px; 
        color: #bd93f9; 
        font-size: 14px; 
        margin: 0 auto;
        border: 5px solid #e069d2;
      }
      
footer { 
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #ffffcc;
        margin: 25px;
      }
#footerimg {
        position: center;
        display: inline-block;
        padding: 10px; 
        border: 5px solid #cc9933;
        background-color: #ffcc66;
      }
#wrapper {
        text-align: center;
      }
#asidecontent {
        display: inline-block;width: 100px;
        border-bottom: 2.5px dotted #4242ED; padding: 15px;
        background-color: #e0acf9;
        color: white;
      }
#topbar {
        position: center, fixed;
        display: block;
        text-align: center;
        align-content: center;
        padding: 15px; 
        width: 810px; 
        height:50px; 
        margin: 0 auto; 
        margin-top: 25px; 
        margin-bottom: 25px;
        background-color: #cee887;
      }
      
/* -------------------------------------------------------- */
/* ACCESSIBILITY */
/* -------------------------------------------------------- */

/* please do not remove this. */

#skip-to-content-link {
  position: fixed;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 0.375rem 0.75rem;
  line-height: 1;
  font-size: 1.25rem;
  background-color: var(--content-background-color);
  color: var(--text-color);
  transform: translateY(-3rem);
  transition: transform 0.1s ease-in;
  z-index: 99999999999;
}
#skip-to-content-link:focus,
#skip-to-content-link:focus-within {
  transform: translateY(0);
}